Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: mit.html
SHA-256-Digest: JucIbaVkpMz1mO0NoTkfgGzIy9T5Be/bnN3JTlwc9UI=

Name: feature.xml
SHA-256-Digest: pI+swNKm+LxE1j8entorv6m2A92txpW9IN3a9qmTS2s=

Name: feature.properties
SHA-256-Digest: s42Cv3QdxOhNpJGGSjxKz6B+c8Ywt7aOZb35+8zY2fE=

Name: license.html
SHA-256-Digest: 7LSgKPyNdcDipyOz5Q8SdQNquHewRslFc9xuvxZVcI0=

